.product-item {
  width: 100%;
  height: 100%;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE {
  text-align: center;
  font-family: 'Poppins', sans-serif;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: relative;
  animation: outlet 3s infinite;
  background-size: cover;
  background-position: center;
  color: #FFFFFF;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .bloc-texte{
  position: absolute;
  height: max-content;
  bottom: 8%;
  margin: auto;
  width: 100%;
  text-align: center;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
  margin: 0 0 35px;
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.35;
  padding: 0 5px; 
  letter-spacing: .3em;
  text-transform: uppercase;
  text-align: center;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche.nlBE {
  font-size: 25px;
  margin: 0 0 30px;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    font-size: 42px;
    letter-spacing: .21em;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a,
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a {
  box-sizing: border-box;
  min-width: 210px;
  padding: 15px 10px;
  border: 2px solid #FFFFFF;
  color: #008B91;
  background: #FFFFFF;
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: .1em;
  text-decoration: none;
}
.box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a {
  box-sizing: border-box;
  min-width: 210px;
  padding: 15px 10px;
  border: 2px solid #FFFFFF;
  color: #008B91;
  background: #FFFFFF;
  display: inline-block;
  font-size: 22px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: .1em;
  text-decoration: none;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a:hover {
  border-color: #008B91;
  color: #ffffff;
  background-color: #008B91;
}
.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE img.bg,.product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE picture{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
@media screen and (max-width: 1500px) {
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    font-size: 30px;
    line-height: 1.35;
    letter-spacing: .18em;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a,
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a {
    font-size: 18px;
    letter-spacing: .22em;
    min-width: 190px;
  }
} 
@media screen and (max-width: 1200px) {
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    font-size: 28px;
    line-height: 1.30;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    font-size: 35px;
  }  
} 
/* Présentation propre à la BZ Teddy + Sac. */

@media screen and (max-width: 767px) {
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .bloc-texte {
    bottom: 9%;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE {
    min-height: 504px !important;
    max-height: 650px;
    height: auto !important;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 1.35;
    letter-spacing: .18em;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche.nlBE {
    font-size: 25px;
    margin: 0 0 20px;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a,
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a {
    font-size: 18px;
    line-height: 12px;
    letter-spacing: .13em;
    min-width: 170px;
  }
}
@media screen and (max-width: 520px){
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE {
    min-height: 390px !important;
    max-height: 650px;
    height: auto !important;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    font-size: 20px;
    letter-spacing: .20em;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche.nlBE {
    font-size: 18px;
  } 
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE .accroche {
    font-size: 34px;
    letter-spacing: .21em;
  }
  .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a{
    font-size: 12px;
    min-width: 130px;
    padding: 10px 10px;
  }
  .box-visuels.btn-visuel-first .product-item.breaking-zone.AH26-BZ-S-RDC-GENERIQUE a {
    font-size: 20px;
    min-width: 205px;
    padding: 15px 10px;
  }
  
}
